<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<title th:text="${addName}"></title>

	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
	<link rel="stylesheet" type="text/css" th:href="@{/css/main.css}" />
	<link rel="stylesheet" type="text/css" th:href="@{/css/home.css}" />

</head>
<body>
	
	<div id="container">

		<nav>
			<ul class="list-unstyled list-inline">
				<li><a href="/users/subscribe">➕ Créer un compte</a></li>
				<li><a href="/users/list">👨 Lister les utilisateurs</a></li>
			</ul>
		</nav>

		<section id="welcome">
			<h1>ERROR 404</h1>
			<p>Cet utilisateur est introuvable !</p>
		</section>

	</div>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script>
	
</body>
</html>